{
  "id": 3195840,
  "name": "Edward E. Plath, executor under the last will and testament of Ida Plath, deceased, plaintiff, and Edward G. DeLaunty et al., defendants. Richard M. O'Brien, appellee, v. Ruth Hoffman, appellant",
  "name_abbreviation": "O'Brien v. Hoffman",
  "decision_date": "1937-04-05",
  "docket_number": "Gen. No. 39,368",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 449,
    "ocr_confidence": 0.475,
    "sha256": "ea0193a0d7acc4c01ab87314154c826f637775038129cf8e04330eee2481402d",
    "simhash": "1:91c2e4887c15b908",
    "word_count": 70
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward E. Plath, executor under the last will and testament of Ida Plath, deceased, plaintiff, and Edward G. DeLaunty et al., defendants. Richard M. O\u2019Brien, appellee, v. Ruth Hoffman, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "C. Francis Stradford, for appellant. Joseph Bonnefoi, for appellee; Charles A. Churan and H. E. Raymond, of counsel."
    ],
    "corrections": "",
    "head_matter": "Edward E. Plath, executor under the last will and testament of Ida Plath, deceased, plaintiff, and Edward G. DeLaunty et al., defendants. Richard M. O\u2019Brien, appellee, v. Ruth Hoffman, appellant.\nGen. No. 39,368.\nOpinion filed April 5, 1937.\nRehearing denied April 19, 1937.\nC. Francis Stradford, for appellant. Joseph Bonnefoi, for appellee; Charles A. Churan and H. E. Raymond, of counsel."
  },
  "file_name": "0625-04",
  "first_page_order": 653,
  "last_page_order": 653
}
